//
//  FontUtility.swift
//  HichefuOfDriverUtility
//
//  Created by 中道 on 2023/2/14.
//

import Foundation

extension UIFont {
    @inlinable static public func regularFont(_ size:CGFloat) -> UIFont {
        return UIFont.systemFont(ofSize: size, weight: .regular)
    }
    @inlinable  static public func mediumFont(_ size:CGFloat) -> UIFont {
        return UIFont.systemFont(ofSize: size, weight: .medium)
    }
    @inlinable  static public func semiboldFont(_ size:CGFloat) -> UIFont {
        return UIFont.systemFont(ofSize: size, weight: .semibold)
    }
}
